Poll

What operating system are you running alphaMELTS 1.6 on?

32-bit Linux (Debian / Ubuntu)
64-bit Linux (Debian / Ubuntu)
32-bit Linux (Redhat / Fedora)
64-bit Linux (Redhat / Fedora)
32-bit Linux (other)
64-bit Linux (other)

Author Topic: alphaMELTS operating system poll (Linux)  (Read 446043 times)

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 274
    • View Profile
    • My GPS Division profile
alphaMELTS operating system poll (Linux)
« on: March 01, 2012, 05:09:51 pm »
Please select the Linux version or versions that you use alphaMELTS on. In this way we can make sure that we concentrate our efforts on the platforms that are being used most and, hopefully, phase out support for others. I'm restarting this poll now that version 1.5 is (almost) released. The plan is that it will run indefinitely (the voting close date shown above is arbitrary) and the results and date will be reset at the time of the next major release.

Please vote if you want your platform to be actively supported!

Thanks,
Paula
« Last Edit: August 06, 2015, 01:23:59 pm by Paula »

Paula

  • Administrator
  • Hero Member
  • *****
  • Posts: 274
    • View Profile
    • My GPS Division profile
Re: alphaMELTS operating system poll (Linux)
« Reply #1 on: May 26, 2014, 05:59:30 pm »
Bump!